<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapDatabase Class
Members See Also Send Feedback

A class representing a HeapDatabase.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class HeapDatabase : Database

Visual Basic (Declaration)

    Public Class HeapDatabase _
    	Inherits Database

Visual C++

    public ref class HeapDatabase : public Database

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseDatabase
BerkeleyDB..::.Database
BerkeleyDB..::.HeapDatabase

# See Also

HeapDatabase Members
BerkeleyDB Namespace